# Generated by Django 4.1.3 on 2023-01-16 08:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0016_alter_placeopeninghours_weekday_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='placeopeninghours',
            options={'ordering': ('weekday', 'from_hour'), 'verbose_name': 'Opening hours', 'verbose_name_plural': 'Opening hours'},
        ),
        migrations.AddField(
            model_name='placeopeninghours',
            name='is_dayoff',
            field=models.BooleanField(default=False, verbose_name='Day off'),
        ),
        migrations.AlterField(
            model_name='placeopeninghours',
            name='from_hour',
            field=models.TimeField(blank=True, verbose_name='From hour'),
        ),
        migrations.AlterField(
            model_name='placeopeninghours',
            name='to_hour',
            field=models.TimeField(blank=True, verbose_name='To hour'),
        ),
    ]
